Subject: Enron MBA Excellence Awards
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 08:00:00 -0700 (PDT)

Sally,

Thanks for meeting with me today.  Below is a little history on the recent 
correspondence that we have had with UT regarding the Enron MBA Excellece 
Awards.  If you can think if any other people that should be included from 
either the school or Enron, please let me know.  I have aleady invited Roger 
Ondreko, Gene Humphrey, Brent Price and Loftus Fitzwater.

Thanks,

Karen Marshall
---------------------- Forwarded by Karen Marshall/HOU/ECT on 08/22/2000 
02:44 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Elyse Kalmans @ ENRON                           08/08/2000 09:41 AM

To: [email-masked]
cc: Karen Marshall/HOU/ECT@ECT 
Subject: Enron MBA Excellence Awards

Dean Zerillo:  Please see below.  As you may know, Enron awards first year 
MBA students scholarship money for their second year through the Enron MBA 
Excellence Awards.  We have scheduled an awards dinner for September 7 in 
Austin at Jeffrey's restaurant.  I am Director of Community Relations for 
Enron and have been on maternity leave, but I am now back in the office.  As 
my note to Susan White below indicates, Karen Marshall is joining our team 
and we would like to work with you or someone from your office on details for 
the awards dinner.

Please let me know if you are the appropriate person to contact.  I can be 
reached at 713-853-0565 or via email at [email-masked].

Thank you in advance for your assistance.
Elyse Kalmans
---------------------- Forwarded by Elyse Kalmans/Corp/Enron on 08/07/2000 
01:50 PM ---------------------------

"Susan White" <[email-masked]> on 08/07/2000 01:16:27 PM
To: <[email-masked]>
cc:  

Subject: RE: Enron MBA Excellence Awards

Hello Elyse - I'm no longer with the Dean's Office.  You should contact
Phil Zerillo, the new associate dean.  I'm out of town, and not sure of
his email address - it's probably [email-masked]
<mailto:[email-masked]> .   Sue White

 -----Original Message-----
 From: [email-masked]
 Sent: Mon 8/7/2000 11:33 AM
 To: Susan White
 Cc: [email-masked]
 Subject: Enron MBA Excellence Awards

 Susan:  I have returned from maternity leave and wanted to
reconnect as
 related to the Enron MBA Excellence Awards and specifically the
dinner on
 September 7 in Austin.  Karen Marshall has joined the Community
Relations
 team and will be focusing on higher education.  She will be the
new liaison
 between Enron and the University of Texas as related to the
awards.

 When I left in April for maternity leave, the university had not
yet
 selected the winners.  I am assuming that those selections were
made, and
 the winners have been notified. Can you please let Karen and me
know who
 the winners are and who should be invited from the university
for the
 dinner at Jeffrey's on September 7.  We have reserved the
private dining
 room again this year and would like to send out invitations to
the
 attendees.

 We appreciate your help in this matter.  I hope you are enjoying
the last
 few weeks of summer vacation!
 Elyse Kalmans
 713-853-0565